.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63a3add6-93ea-c3d4-71c5-a914ed6ace75 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae92b9fc-3968-42f2-d327-4ec145f2474c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbba883c-ae9b-575a-23c9-9a986b346ff6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3783cd7-dbde-061e-6570-33757c265f7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf170fac-1513-1816-5ada-e1578421e835 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57c32db4-687d-e517-5a59-cbee25278a96 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d487f4f1-9eb9-a0e1-e3a6-cd2be8779a4f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e0c77ac-2ee5-b26c-ad75-bd296d7434ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02b4236a-90d5-a817-bfd4-2e2432cd7b78 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff41ceaa-0c80-3c20-57b6-ea91cb6b89b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-021b1317-5136-2846-afb8-fafaf98fc20b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
